{
    "dc_identifier": "nl.gm1966.2c.2020.2619943-12",
    "dc_title": "Raadsvergadering 2020-02-26 - Consultatiedocument Regionale Energie Strategie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Het Hogeland op 2020-02-26. Onderdeel: Consultatiedocument Regionale Energie Strategie.",
    "dc_source": "https://hethogeland.notubiz.nl/vergadering/707656",
    "dc_publisher": "gm1966",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2020-02-26",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Het Hogeland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Het Hogeland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "47",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1966.2c.2020.2619943-12",
    "dc_externalIdentifier": "2620000",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-26",
    "foi_meetingNumber": "2619943",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1966.2c.2020.2619943-12.doc.1",
            "dc_title": "09 03 260220 BriefGemeenteHetHogeland 2020 02 21",
            "foi_fileName": "09_03_260220_BriefGemeenteHetHogeland_2020_02_21.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8488243/1"
        },
        {
            "dc_identifier": "nl.gm1966.2c.2020.2619943-12.doc.2",
            "dc_title": "09 03 260220 Bijlage 1 Consultatiedocument Regionale Energie Strategie Groningen",
            "foi_fileName": "09_03_260220_Bijlage_1_Consultatiedocument_Regionale_Energie_Strategie_Groningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8488244/1"
        },
        {
            "dc_identifier": "nl.gm1966.2c.2020.2619943-12.doc.3",
            "dc_title": "09 02 260220 Raadsbesluit Consultatiedocument Regionale Energie Strategie",
            "foi_fileName": "09_02_260220_Raadsbesluit_Consultatiedocument_Regionale_Energie_Strategie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8488245/1"
        },
        {
            "dc_identifier": "nl.gm1966.2c.2020.2619943-12.doc.4",
            "dc_title": "09 01 260220 Raadsvoorstel Consultatiedocument Regionale Energie Strategie",
            "foi_fileName": "09_01_260220_Raadsvoorstel_Consultatiedocument_Regionale_Energie_Strategie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8488246/1"
        }
    ]
}